Downgrading... I need help. ASAP

Discussion in '3DS - Homebrew Development and Emulators' started by DarrylDZ, Jan 17, 2017.

  1. DarrylDZ
    OP

    DarrylDZ Newbie

    Newcomer
    8
    0
    Jan 17, 2017
    United States
    I have seen only one person with the same problem on the entire internet and that is being stuck on Version 2.1.0-4U, I don't like and I need help fixing it ASAP.
    I don't expect the problem to be resolved quickly but I hope it does. So, just this week I got into Nintendo Homebrew as I have been aware about it for 6 months. I have only started my interaction this week meaning I have no intelligence to it whatsoever and how to fix it. However, I think I might have my device as what is called, "Bricked" I have access to the browser, and being dumb deleted everything on my sd card 4 times. Meaning the backed up data is gone. I tried finding ways to upgrade it back somehow but none seem to be working. This got started when I started having problems with fbi not installing certain CIA files and because others were able to install I decided to find out how. I came across a solution by installing a signature CFW, so I looked up a tutorial on how to install A9lh and luma along with menuhax screwing everything up. I watched Mizumi's tutorial and noticed I messed up on when you enter a link to install Luma by the way here is the link . I messed up a lot of times so I started to tinker with my sd card. I think the problem is- is that I was supposed to type the link in correctly on the first try. I am now officially stuck on 2.1.0-4U and have no way to fix it. I tried looking at other people with the same problem, and tried to follow some steps off of their replies. However, none of which had worked. I would like this to be resolved quickly so school won't get in the way off the process. I just need this fixed. If you do have a way of fixing this please help. Here is the other person who has suffered with this https://gbatemp.net/threads/accidentally-stuck-on-o3ds-ver-2-1-0-4u.418506/
     
    Last edited by DarrylDZ, Jan 17, 2017
  2. Aletron9000

    Aletron9000 3DS Master

    Member
    1,591
    444
    May 10, 2016
    United States
    3DS ARM9 CPU
    So, you are on 2.1 with a9lh installed and you want to know how to get back to 11.2 with no backup?
     
  3. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,659
    1,151
    Feb 16, 2015
    United States
    California
    This shit hurt my eyes lol, alright, lets get calm and answer me a few questions:
    • What 3ds system you have? N3DS? 2DS? O3DS?
    • Do you successfully installed a9lh?
    • are you on version 2.1.0 with fully working internet?

    Now, if you are on 2.1 and have internet working, simply do this:
    • Install a9lh.
    • Do a 9.2 ctr transfer instead of a restore nand backup, and there you go ;D
     
    Quantumcat likes this.
  4. Drakia

    Drakia GBAtemp Advanced Maniac

    Member
    1,524
    1,776
    Mar 15, 2008
    Canada
    1) Line breaks
    2) In a far more concise manner, explain what the problem is. From what I can tell, you have 2.1.0 installed, but what else? Is a9lh installed? Do you have access to Decrypt9/Hourglass9?
    3) Never, ever, ever, ever use video guides, they're outdated by the time they're uploaded. https://3ds.guide/
     
    Quantumcat likes this.
  5. DarrylDZ
    OP

    DarrylDZ Newbie

    Newcomer
    8
    0
    Jan 17, 2017
    United States
    Yes pretty much, but the problem is I have deleted data on my sd card meaning I have no longer have any kind of hack or app to fix it
     
  6. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,659
    1,151
    Feb 16, 2015
    United States
    California
    do a 9.2 ctr transfer after installing a9lh. and voila! problem fixed!

    And no, you are not the only person on the internet who suffered this.
     
  7. DarrylDZ
    OP

    DarrylDZ Newbie

    Newcomer
    8
    0
    Jan 17, 2017
    United States
    I have an old 3ds and I don't think I have successfully installed a9lh and I have fully working internet and being the dumb person I am have no idea to follow the directions you have given me
    Can you guide me through this?
    And I am sorry you that you had to suffer reading this.
     
  8. N64

    N64 GBAtemp Fan

    Member
    425
    143
    Apr 16, 2014
    United States
    https://3ds.guide/installing-arm9loaderhax
     
  9. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,659
    1,151
    Feb 16, 2015
    United States
    California
    No problems, check this:
    You can start the guide again from scratch, https://3ds.guide.

    Or, you can start from the very very beginning: update to 11.2 via system update [Only if you got an O3DS ((Not 2DS or N3DS))]
    and start again from https://3ds.guide

    OOOORRRR, since you are on 2.1 follow the gudie from this part
    https://3ds.guide/installing-arm9loaderhax

    Or if you already installed A9LH, just do a CTR tranfers to 9.2 like explained bellow:

    Section IV - Restoring the System
    If this still gives you an error and your NAND is below 9.2.0, follow 9.2.0 ctrtransfer
     
  10. DarrylDZ
    OP

    DarrylDZ Newbie

    Newcomer
    8
    0
    Jan 17, 2017
    United States
    I appreciate everyone helping I will proceed to follow directions, this does not stop you from helping me
     
  11. DarrylDZ
    OP

    DarrylDZ Newbie

    Newcomer
    8
    0
    Jan 17, 2017
    United States
    Midway through instructions it said find the otp.bin and save somewhere, I couldn't find that, it also said to hold down select during boot after, installing safe a9hl it didn't go to luma.

    — Posts automatically merged - Please don't double post! —

    Also holding down any button at all doesn't work
     
  12. N64

    N64 GBAtemp Fan

    Member
    425
    143
    Apr 16, 2014
    United States
    that means you did not get your OTP.bin. make sure you go through the steps to get it again, and that you are actually on 2.1. also check to make sure arm9loaderhax.bin is loaded on your SD card from the release.7z package
     
  13. DarrylDZ
    OP

    DarrylDZ Newbie

    Newcomer
    8
    0
    Jan 17, 2017
    United States
    Somehow I figured out that I am unable to rename hourglass9.bin. and that might be the cause for troubleshooting do you know how to fix it?

    — Posts automatically merged - Please don't double post! —

    By the way after getting version 9.2, am I able to update higher from then?
     
  14. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    What do you mean by you're unable to rename it? Are you able to access the Luma3DS config menu when holding select on boot?

    Yes. With A9LH and CFW it is safe to update to the latest firmware (11.2) through system settings.
     
  15. DarrylDZ
    OP

    DarrylDZ Newbie

    Newcomer
    8
    0
    Jan 17, 2017
    United States
    I excuse what I have previously said, It seems I was running a program preventing me renaming. But to add I am doing the ctrtransfer and I somehow unable to do the dump configsave,bin.